I have been working exclusively on the 7.x branches for this. As far as I can see any work or new projects that use this will be using the 7.x branches.

Is there anyone who will support the 6.x branches? If nobody responds to this within a month or so I am thinking of closing all 6.x issues as won't fix and marking the versions as not supported.

Please comment if you feel strongly on this.

Comments

I'm leaving this open so that if someone want's to come in and maintain the D6 version they can post here, but I will close all other topics as won't fix. I think two months was long enough to leave it.